Subject: Re: EBSA-285 v2.4 Kernel .config?

From: Mark van Doesburg <[email-masked]>
Date: Tue, 18 Jul 2000 09:39:27 +0200

Does anyone have a kernel .config file for an EBSA-285 in add-in
	mode that results in an image?	I've tried numerous settings
	with v2.4.0-test2-acl-rmk3 and haven't been able to get to an
	image yet.

	Thanks, Bill

	p.s. At this point, I'll settle for a v2.3.

If you mean the co285 architecture complete with networking over the
PCI interface you're out of luck. I haven't done any work on it for a
few months.  If everything goes as planned I will make a ppc version in
december and will probably try to get the ebsa285 going again as well.

greetings,

Mark.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++

---

From: Bill Arbaugh <[email-masked]>
Date: Tue, 18 Jul 2000 13:30:15 -0400 (EDT)

What's the last working version you have, and where can I find it?

Thanks, Bill